<!-- DOCTYPE - is a declaration that informs the browser about the document type of the file -->
<!DOCTYPE html>
<!-- <html> tag - tells the browser to read the contents of the files as HTML.  -->
<html>
<!-- <head> tag - contains the details of the HTML file not visible in the browser -->
<head>
	<!-- charset specifies the character encoding for the HTML document. In HTML5 specification it encourages web developers to use UTF-8, UTF-8 covers almost all of the characters and symbols in the world -->
	<meta charset="utf-8">
	<!-- This element is responsible for the responsiveness or being mobile ready of our website -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- <title> tag - sets the title of the tab shown in the browser -->
	<title>HTML Introduction</title>
</head>

<!-- <body> tag -it contains the actual contents of the HTML file that are visible to the browser -->
<body>
	<!-- h1 tag - creates a heading text element that is larger in size and had a bolder text. -->
<h1>Zuitt Coding Bootcamp</h1>
<!-- <h2>Zuitt Coding Bootcamp</h2>
<h3>Zuitt Coding Bootcamp</h3>
<h4>Zuitt Coding Bootcamp</h4>
<h5>Zuitt Coding Bootcamp</h5>
<h6>Zuitt Coding Bootcamp</h6> -->

<!-- h3-creates a smaller heading text compare to h1 -->
<h3>Michael Luis Aguirre</h3>
<!-- hr-horizontal rule- it creates rule element. It is an example Block element. its is an example of self closing tag -->

	<hr/>

<!-- Creates a paragraph -->
<!-- p tag: creates paragraph elements -->
<!-- em tag-changes the style of the text into italics fot emphasis.It is an example of inline element -->
<!--strong tag-it changes the style of a text into bold for importance. it is an example of inline element.-->
<!-- br:break tag produces a like break in text. -->
	<p>Welcome to <em>Zuitt!</em><br/> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a<strong> full-stack web developer</strong>.</p>

	<!-- Creates an unordered list with bullets -->
	<!-- ul tag-creates a bulleted list of elements.Example of block element -->
	<ul>
		<!-- creates a list item -->
		<!-- li tag -creates list item elements for the specified list.It is used together with ol and ul -->
		<li>Languages</li>
		<!-- We add a nested unordered list below the languages -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		<li>Frameworks and Libraries</li>
		<!-- We add a nested ordered list below the Frameworks and Libraries -->
		<!-- ol tag:Ordered list tag-creats a numbered list of elements.Example of block element -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Others</li>
			</ol>
	</ul>

	<!-- Closing paragraph -->
<p>There are a lot of things to learn in this bootcamp.It may look overwhelming at the beginning.but it's all worth it when you finish!</p>
</body>
</html>